Which one?
  • Hi there,
    I need to know which cache i should use for newscoop over ubuntu 14.04 because apc is not supported on it
    Anyone knows? Please help me
  • 1 Comment sorted by
  • Vote Up0Vote Down Said RSaid R
    Posts: 30Member
    Hello Kaydan, Newscoop is now obsolete and I would recommend Drupal instead, as it really isn't worth the time trying to develop a new site with it as it is incompatible with Ubantu 16/PHP 7 and the versions of dependencies included will take a very long time to upgrade because of depricated functions should you want to make it current - although the platform will work on Ubantu 14..

    In answer to your question, memcached will work and I would also suggest installing memcache (the older version) in case the System Preferences dialog does not recognise it - i.e. apt-get install memcached as well as apt-get install memcache.

    From what I remember, Redis will also work but can generate a bug (I think the bug related to image uploads, although it's a while since I developed sites with Newscoop).
    Post edited by Said R at 2020-05-28 05:03:45